RubyGems Navigation menu

array_include_methods 1.5.0

Array#include_all?, Array#include_any?, Array#include_array?, Array#array_index, Array#array_diff_indices, and Array#array_intersection_indices methods missing from basic Ruby Array API. Compatible with Ruby, JRuby, Opal, and RubyMotion.

Versions:

  1. 1.5.0 - June 11, 2022 (9 KB)
  2. 1.4.0 - September 26, 2021 (8.5 KB)
  3. 1.3.0 - September 26, 2021 (8 KB)
  4. 1.2.0 - September 25, 2021 (8 KB)
  5. 1.1.0 - September 25, 2021 (8 KB)
Show all versions (10 total)

Development Dependencies (8):

Owners:

Pushed by:

Authors:

  • Andy Maleh

SHA 256 checksum:

5df67c514789b7cf31d657fc278baadb75ae07dda15e4c44479063a936942301

Total downloads 16,651

For this version 796

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: